body {
    font-family: Arial, sans-serif;
    background-color: #134b8d;
    margin: 0;
    padding: 0;
}

header {
    text-align: center;
    padding: 10px;
}

header img {
    max-width: 400px;
    width: 100%;
    height: auto;
}

.botoes {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 15px;
    margin: 15px auto;
    padding: 0 10px;
}

.botoes a {
    text-decoration: none;
}

.botoes input[type="button"] {
    flex: 1 1 150px;
    min-width: 120px;
    max-width: 200px;
    height: 50px;
    
    display: flex;
    align-items: center;
    justify-content: center;
    
    font-size: 16px;
    font-weight: bold;
    cursor: pointer;
    background-color: #160066;
    border: 3px groove white;
    border-radius: 12px;
    color: #ffffff;
    box-sizing: border-box;
    transition: 0.2s;
}

.botoes input[type="button"]:hover {
    background-color: #2a0099;
    color: #ffc600;
    border-color: #ffc600;
}

.titulomapa {
    text-align: center;
    justify-content: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 10px;
}

.mapa, .iframe-planilha {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0 10px 20px 10px; 
    box-sizing: border-box;
}

.mapa iframe {
    width: 1162.8px;
    max-width: 1162.8px;
    aspect-ratio: 16 / 9;
    border: 3px white;
    border-radius: 12px;
}

.iframe-planilha iframe {
    width: 1162.8px;
    max-width: 1162.8px;
    height: 332px;
    max-height: 332px;
    border: 3px white;
    border-radius: 12px;
}











